Bug 53197 - No .desktop or icon
Summary: No .desktop or icon
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sylpheed   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Nakai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-05 00:44 UTC by Alan Cox
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-08 09:39:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
sylpheed gif image found at google.com (1.76 KB, image/gif)
2001-10-30 15:03 UTC, Josep Guallar-Esteve
no flags Details

Description Alan Cox 2001-09-05 00:44:26 UTC
Sylpheed lacks a .desktop file and icon so doesn't appear in the UI
menus or nautilus

Comment 1 Josep Guallar-Esteve 2001-10-30 15:03:17 UTC
Created attachment 35701 [details]
sylpheed gif image found at google.com

Comment 2 Nakai 2002-07-24 06:41:38 UTC
Already fixed in sylpheed-0.8.0-1


Note You need to log in before you can comment on or make changes to this bug.